<!DOCTYPE html>

<html lang="zh-Hant-TW">
    <head>
        <meta charset="utf-8">
        <title>My Page Title</title>
        <!-- 新增 link 標籤在 head 裡面 -->
        <link rel="stylesheet" href="main.css">
    </head>    
    <body>
        <h1>Hi</h1>
        <div>This is Justin,</div>
        <div>a Human.</div>
    </body>    
</html>    